@charset "UTF-8";

body {
	background-color:#bbb;
	width: 1000px;
}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0; 
	padding:0; 
	letter-spacing:0;
	color:#000;
	font-family: 'ヒラギノ角ゴ Pro W3','Meiryo', 'メイリオ','平成明朝','Lucida Grande', Verdana,'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal; 
	font-weight:normal; 
}
ul, ol, dl {
	list-style-type: none;
	padding: 0;
	margin: 0;
	/*line-height:0;*/
}
caption,th {
	text-align:left; 
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%; 
	font-weight:normal; 
}
a:link {
	color:#004ea2;
	text-decoration: underline;
}
a:visited {
	color:#004ea2;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

/* ---------- custom -------------------------------------------------- */
* {
	box-sizing:border-box;
	margin: 0;
	padding: 0;
}
.content-wrap img {
  vertical-align: bottom;
  width:100%;
}
a img {
  border: none;
}

#container {
	width:1000px;
	margin:0 auto;
	background-color:#fff;
}

.header-panel-wrap {
	display:flex;
}

.header-panel-left {
	width:50%;
	background: linear-gradient(to right, #f8cf0d 21.9%, #ffff01 71.24%, #8dc220);
}

.header-panel-right {
	width:50%;
	background:#000;
}

.lead-box {
	position:relative;
	background: linear-gradient(73.7deg, #f8cf0d 21.9%, #ffff01 71.24%, #8dc220);
	padding:48px 0 48px 75px;
}

.lead-text {
	width:445px;
	font-size:18.5px;
	line-height:1.67;
	text-align: justify;
}

.photo-01 {
	position:absolute;
	right:0;
	bottom:0;
	background:#808080;
	width:447px;
}

.body-wrap-01 {
	padding:50px 0 28px;
}

.body-block {
	width:750px;
	margin:0 auto;
}

.body-q {
	font-size:16.2px;
	font-weight:bold;
	color:#888239;
	line-height:1.6;
	text-align: justify;
	margin:0 0 18px;
}

.body-q:before {
	content: "";
	display:inline-block;
	width:28px;
	height:5px;
	margin-right:4px;
	border-top:1px solid #888239;
}

.body-a {
	font-size:16.2px;
	color:#4a4a4a;
	line-height:1.8;
	text-align: justify;
	margin-bottom:19px;
}

.body-a span.name {
	font-size:16.5px;
	font-weight:bold;
	color:#ad76ad;
}

.body-a-mbsmall {
	margin-bottom:15px;
}

.kyoryu-block {
	background: linear-gradient(70.5deg, #f8cf0d 21.9%, #ffff01 71.24%, #8dc220);
	padding-bottom:8px;
	margin-bottom:57px;
}

.kyoryu-block-01 {
	margin-bottom:53px;
}

.kyoryu-block-02 {
	margin-bottom:30px;
}

.pns02-caption {
	width:750px;
	margin:0 auto;
	font-size:12.5px;
	color:#000;
	text-align: justify;
	padding:15px 0 12px;
}

/* ------------------- 　１ページ目　-------------------*/
.next-page-btn {
	display:block;
	width:768px;
	margin:0 auto 30px;
	background:#d7acc5;
	border-radius:30px;
	box-shadow: 0 3px 5px rgba(0,0,0,0.6);
	transition: 0.2s;
}

.next-page-img {
	width:138px;
	margin:0 auto;
}

.next-page-btn:hover {
	opacity:0.85;
	transition: 0.2s;
}

.consent-block {
	width:620px;
	margin:0 auto 60px;
	border-top:1px solid #666;
	padding-top:8px;
}

.consent-text {
	font-size:12px;
	color:#595757;
	text-align: justify;
	margin-bottom:14px;
}

#note_text {
	font-size:12px;
	color:#595757;
	text-align: justify;
}

/* -----------------------------------------------------------*/

.body-wrap-02 {
	padding:0 0 20px;
}

.title-box {
	width:754px;
	background: linear-gradient(to right, #f8cf0d 21.9%, #ffff01 71.24%, #8dc220);
	margin:0 auto 43px;
}

/* ------------------- 　フロート　-------------------*/
.clearfix:after {
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.photo-02 {
	float:right;
	width:425px;
	padding-top:2px;
	margin:0 -125px 0 25px;
}

.photo-03 {
	float:left;
	width:360px;
	padding-top:7px;
	margin:0 25px 10px -125px;
}
/* -----------------------------------------------------------*/

.company-info-box {
	width:750px;
	margin:10px auto 60px;
	padding:18px 23px;
	border:1px solid #bbb;
}

.company-info-inner {
	display:flex;
	padding-top:10px;
}

.company-info-img {
	width:46%;
}

.company-info-desc {
	width:54%;
	padding-left:14px;
}

.company-info-text01 {
	font-size:13.5px;
	color:#666;
	line-height:1.4;
	text-align: justify;
	margin-bottom:6px;
}

.company-info-text02 {
	font-size:13.5px;
	color:#666;
	line-height:1.4;
}

.company-info-website {
	font-size:13.5px;
	color:#666;
	line-height:1.4;
	text-indent:-1em;
	padding-left:1.6em;
	margin-bottom:4px;
}

.company-info-website a {
	color:#666;
	text-decoration:none;
}

.company-info-website a:hover {
	text-decoration:underline;
}

.aqua-info-block {
	background: linear-gradient(53.6deg, #f8cf0d 21%, #ffff01 64%, #8dc220);
	padding-bottom:30px;
}

.syosai-btn {
	width:427px;
	margin:18px auto 0;
	transition: 0.2s ease-in-out;
}

.pns-bnr {
	width:847px;
	margin:33px auto 68px;
	border:1.5px solid #999;
	border-radius:20px;
	overflow:hidden;
	position:relative;
}

.yoyaku-btn-01 {
	position:absolute;
	width:352px;
	left:136px;
	bottom:62px;
}

.yoyaku-btn-02 {
	position:absolute;
	width:352px;
	left:136px;
	bottom:9px;
}

.syosai-btn:hover,
.yoyaku-btn-01:hover,
.yoyaku-btn-02:hover {
	opacity:0.8;
	transition: 0.2s ease-in-out;
}

.page-top {
	width:64px;
	margin: 0 auto 40px;
	transition: 0.2s ease-in-out;
}

.page-top:hover {
	opacity:0.8;
	transition: 0.2s ease-in-out;
}

.contact-block {
	width:880px;
	margin:0 auto 50px;
	border-top:1px solid #888;
	padding-top:3px;
}

.contact-title {
	font-size:12.5px;
	color:#4d4d4d;
}

.contact-inner {
	display:flex;
}

.contact-left-2 {
	width:calc(100% - 300px);
	display:flex;
	align-items: flex-end;
	margin-bottom:-2px;
}

.green-housing-logo-2 {
	width:300px;
}

.pana-logo {
	width:397px;
	margin-bottom:14px;
}

.address {
	font-size:13px;
	color:#4d4d4d;
	line-height:1.1;
}

.pana-url {
	font-size:13px;
	line-height:1;
}

.foot-obi {
	width:100%;
	height:50px;
	background: linear-gradient(to right, #f8cf0d 21.9%, #ffff01 71.24%, #8dc220);
}

